取消
显示结果 
搜索替代 
您的意思是: 

wireless Manger 4.4的使用

Highlighted
Moderator

wireless Manger 4.4的使用

前段时间,有用户使用4.3.5的管理软件管理epmp2.4的设备,发现无法找到设备,查看4.3.5的说明,只对ePMP的AP 和SM 的 2.3.1以下的版本才适用,建议用户升级wm到4.4.12, 重新搜索2.4的 epMP,可以正确的找到。